<?php
use Incoviba\Controller\API\Ventas\Unidades;

$app->group('/unidades', function($app) {
    $app->post('/disponibles', [Unidades::class, 'disponibles']);
});
$app->group('/unidad/{unidad_id}', function($app) {
    $app->group('/prorrateo', function($app) {
        $app->post('[/]', [Unidades::class, 'prorrateo']);
    });
    $app->get('[/]', [Unidades::class, 'get']);
});
